body {
    background-color: #282c34;
}

.wrapper {
    margin-top: 30vh;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    text-align: center;
    color: white;
    font-size: 24px;
  }

.cat {
    width: 40vh;
    display: block;
    margin-left: auto;
    margin-right: auto;
    z-index: 0;
}

.sho {
    top: 20%;
    float: right;
    font-size: 150px;
    z-index: 9999;
    position:  absolute;
    opacity: 0;
}

.simple-text {
    margin: 0 auto; 
    width: 180px;
}

@media (prefers-reduced-motion: no-preference) {
    .cat {
      animation: cat-logo-spin infinite 5s linear;
    }
    .sho {
        animation: sho-text infinite 5s linear;
    }
  }
  
  @keyframes cat-logo-spin {
    0% {
      transform: rotate(0deg);
      width: 20vh;
    }
    50% {
        transform: rotate(720deg);
        width: 40vh;
      }
    80%  {
        transform: rotate(720deg);
        width: 40vh;
      }
    100% {
      transform: rotate(0deg);
      width: 20vh;
    }
  }
  @keyframes sho-text {

    0%  {
        display: none;
      }
      49%  {
        opacity: 0;
      }
      50%  {
        opacity: 100%;
      }
  }